<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="opinionbis.css">
    <title>IDO</title>
</head>
<body>
    <header>
        <figure>
            <img src="./image/Logo-IDO.png" alt="logo de la marque IDO">
        </figure>
        <div>
            <input type="search" id="search" name="search" value="LA NOUVELLE REFORME DES RETRAITES" required>
            <figure>
                <img src="./image/next.png" alt="envoyer">
            </figure>
        </div>
    </header>
    <section class="opinion">
        <main>
            <figure>
                <img src="./image/diagramme.png" alt="">
            </figure>
            <div>
                <p>Neutre</p>
                <div></div>
            </div>
            <div>
                <p>Pour</p>
                <div></div>
            </div>
            <div>
                <p>à Condition</p>
                <div></div>
            </div>
            <div>
                <p>Contre</p>
                <div></div>
            </div>
            <figure>
                <img src="./image/opinion.png" alt="Image représentant l'assemblé">
            </figure>
        </main>
        <figure>
            <figcaption>discour d'Edouard Philipe sur la reforme de retraite</figcaption>
            <img src="./image/edouard-philipe.png" alt="">
        </figure>
        <div>
            <p>source : "la reforme des retraite -lemonde<br>
                 <br>
                liens de l'article<br>
                https://www.lemonde.fr/
                </p>
        </div>
    </section>
</body>
</html>